﻿@charset "utf-8";
/*
**********************************************************************

*  recommend_icon.css

* site name   : https://my.rakuten.co.jp/
* description : page element(static) styles
* since       : 
* editor      : 
* modified    : 2013.07.25
* editor      : sergey.ponomarev

*********************************************************************
*/

/*
==========================================================

* about ul#serviceWrap

==========================================================
*/

ul#serviceWrap {
	margin: 0 -10px 0 0;
	zoom: 1;/* clearfix */
}
ul#serviceWrap:after {
    content: "";/* clearfix */
    display: block;/* clearfix */
    clear: both;/* clearfix */
}
ul#serviceWrap li {
	display: inline-block;
	width: 314px;
	min-height: 100px;
	margin: 10px 9px 0 0;
	vertical-align: top;
	background: url(https://my.rakuten.co.jp/assets/bg_serviceboxTop.gif) no-repeat 0 0;
	zoom: 1;
}
* html ul#serviceWrap li {
	display: inline;
	height: auto !important;
	height: 100px;
}
*:first-child+html ul#serviceWrap li {
	display: inline; /*for ie5?`7*/
	zoom: 1; /*for ie5?`7*/
}
ul#serviceWrap li div.innerBox {
	margin-top: 6px;
	background: url(https://my.rakuten.co.jp/assets/bg_serviceboxMiddle.gif) repeat-y 0 0;
	zoom: 1;/* clearfix */
}
ul#serviceWrap li div.innerBox:after {
    content: "";/* clearfix */
    display: block;/* clearfix */
    clear: both;/* clearfix */
}
ul#serviceWrap li div.innerText {
	width: 292px;
	padding: 9px 11px 15px;
	background: url(https://my.rakuten.co.jp/assets/bg_serviceboxBottom.gif) no-repeat 0 bottom;
}
ul#serviceWrap li div.innerBox dl.serviceInfo {
	min-height: 100px;
	background-position: 100% 5%;
	background-repeat: no-repeat;
	zoom: 1;
}
* html ul#serviceWrap li div.innerBox dl.serviceInfo {
	height: auto !important;
	height: 100px;
}
ul#serviceWrap li div.innerBox dl.ichiba {
	background-image: url(https://my.rakuten.co.jp/assets/bg_ichiba.gif);
}
ul#serviceWrap li div.innerBox dl.books {
	background-image: url(https://my.rakuten.co.jp/assets/bg_books.gif);
}
ul#serviceWrap li div.innerBox dl.card {
	background-image: url(https://my.rakuten.co.jp/assets/bg_card.gif);
}
ul#serviceWrap li div.innerBox dl.travel {
	background-image: url(https://my.rakuten.co.jp/assets/bg_travel.gif);
}
ul#serviceWrap li div.innerBox dl.mobile {
	background-image: url(https://my.rakuten.co.jp/assets/bg_mobile.gif);
}
ul#serviceWrap li div.innerBox dl.edy {
	background-image: url(https://my.rakuten.co.jp/assets/bg_edy.gif);
}
ul#serviceWrap li div.innerBox dl.kobo {
	background-image: url(https://my.rakuten.co.jp/images/tmst/pc/bg_kobo.gif);
}
ul#serviceWrap li div.innerBox dl.auction {
	background-image: url(https://my.rakuten.co.jp/assets/bg_auction.gif);
}
ul#serviceWrap li div.innerBox dl.bank {
	background-image: url(https://my.rakuten.co.jp/assets/bg_bank.gif);
}
ul#serviceWrap li div.innerBox dl.toto {
	background-image: url(https://my.rakuten.co.jp/assets/bg_toto.gif);
}
ul#serviceWrap li div.innerBox dl.gora {
	background-image: url(https://my.rakuten.co.jp/assets/bg_gora.gif);
}
ul#serviceWrap li div.innerBox dl.rental {
	background-image: url(https://my.rakuten.co.jp/assets/bg_rental.gif);
}
ul#serviceWrap li div.innerBox dl.superwifi {
	background-image: url(https://my.rakuten.co.jp/assets/bg_superwifi.gif);
}
ul#serviceWrap li div.innerBox dl.r24 {
	background-image: url(https://my.rakuten.co.jp/assets/bg_24.gif);
}
ul#serviceWrap li div.innerBox dl.onet {
	background-image: url(https://my.rakuten.co.jp/images/tmst/pc/bg_onet_02.gif);
}
ul#serviceWrap li div.innerBox dl.salon {
	background-image: url(https://my.rakuten.co.jp/assets/bg_salon.gif);
}
ul#serviceWrap li div.innerBox dl.insurerance {
	background-image: url(https://my.rakuten.co.jp/images/tmst/pc/bg_insurerance_02.gif);
}
ul#serviceWrap li div.innerBox dl.securities {
	background-image: url(https://my.rakuten.co.jp/assets/bg_securities.gif);
}
ul#serviceWrap li div.innerBox dl.toolbar {
	background-image: url(https://my.rakuten.co.jp/images/tmst/pc/bg_toolbar.gif);
}
ul#serviceWrap li div.innerBox dl.room {
	background-image: url(https://my.rakuten.co.jp/images/tmst/pc/bg_room.gif);
}
ul#serviceWrap li div.innerBox dl.serviceInfo dt {
	margin-bottom: 10px;
	color: #333333;
	text-decoration: none;
	font-size: 150%;
	font-weight: bold;
}
ul#serviceWrap li div.innerBox dl.serviceInfo dd.boxText {
	width: 170px;
	margin-bottom: 15px;
	color: #777777;
	text-decoration: none;
}
ul#serviceWrap li div.innerBox dl.serviceInfo .linkText {
	display: block;
	color: #bf0000;
	font-weight: bold;
	text-align: right;
}
ul#serviceWrap li div.innerBox .bannerArea {
	margin-top: 10px;
	text-align: center;
}
ul#serviceWrap li a.box {
	display: block;
	width: 300px;
	height: 100px;
}
ul#serviceWrap li .socialArea {
	margin-top: 10px;
	zoom: 1;
}
ul#serviceWrap li .socialArea iframe {
	background: #ffffff;
}
ul#mypageWrap {
	margin: 0 -10px 10px 0;
	overflow: hidden;/* clearfix */
	zoom: 1;/* clearfix */
}
